Subject: Re: [PATCH] sb1250-mac.c: De-typedef, de-volatile, de-etc...

From: Ralf Baechle <[email-masked]>
Date: Thu, 13 Sep 2007 16:14:52 +0100

On Thu, Sep 13, 2007 at 03:13:06PM +0100, Maciej W. Rozycki wrote:

>  Hmm, works fine with linux-2.6.git#master.  I do not recall any recent 
> activity with this driver -- I wonder what the difference is.  Let me 
> see...

Hmm...  HEAD du jour has no differences for the sb1250-mac between lmo
and kernel.org.

  Ralf